

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 98px 119px;padding: 0px;border: none;width: 675px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 675px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 333px 0px 0px 221px;padding: 0px;border:none;width: 454px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 24px 0px 387px 76px;padding: 0px;border: none;width: 718px;}





#page_3 {position:relative; overflow: hidden;margin: 24px 0px 116px 76px;padding: 0px;border: none;width: 718px;}





#page_4 {position:relative; overflow: hidden;margin: 24px 0px 76px 76px;padding: 0px;border: none;width: 718px;}





#page_5 {position:relative; overflow: hidden;margin: 24px 0px 108px 76px;padding: 0px;border: none;width: 718px;}





#page_6 {position:relative; overflow: hidden;margin: 24px 0px 103px 76px;padding: 0px;border: none;width: 718px;}

#page_6 #p6dimg1 {position:absolute;top:904px;left:226px;z-index:-1;width:137px;height:20px;}
#page_6 #p6dimg1 #p6img1 {width:137px;height:20px;}




#page_7 {position:relative; overflow: hidden;margin: 24px 0px 83px 76px;padding: 0px;border: none;width: 718px;height: 1016px;}

#page_7 #p7dimg1 {position:absolute;top:959px;left:183px;z-index:-1;width:161px;height:57px;}
#page_7 #p7dimg1 #p7img1 {width:161px;height:57px;}




#page_8 {position:relative; overflow: hidden;margin: 23px 0px 79px 76px;padding: 0px;border: none;width: 642px;}

#page_8 #p8dimg1 {position:absolute;top:58px;left:175px;z-index:-1;width:182px;height:908px;}
#page_8 #p8dimg1 #p8img1 {width:182px;height:908px;}




#page_9 {position:relative; overflow: hidden;margin: 24px 0px 82px 76px;padding: 0px;border: none;width: 718px;}





#page_10 {position:relative; overflow: hidden;margin: 24px 0px 80px 76px;padding: 0px;border: none;width: 718px;}
#page_10 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 711px 0px 0px 71px;padding: 0px;border:none;width: 647px;overflow: hidden;}

#page_10 #p10dimg1 {position:absolute;top:288px;left:47px;z-index:-1;width:548px;height:708px;}
#page_10 #p10dimg1 #p10img1 {width:548px;height:708px;}




#page_11 {position:relative; overflow: hidden;margin: 24px 0px 88px 76px;padding: 0px;border: none;width: 718px;}





#page_12 {position:relative; overflow: hidden;margin: 24px 0px 81px 76px;padding: 0px;border: none;width: 718px;}





#page_13 {position:relative; overflow: hidden;margin: 24px 0px 141px 76px;padding: 0px;border: none;width: 718px;}





#page_14 {position:relative; overflow: hidden;margin: 24px 0px 109px 76px;padding: 0px;border: none;width: 718px;}

#page_14 #p14dimg1 {position:absolute;top:52px;left:184px;z-index:-1;width:274px;height:636px;}
#page_14 #p14dimg1 #p14img1 {width:274px;height:636px;}




#page_15 {position:relative; overflow: hidden;margin: 24px 0px 96px 76px;padding: 0px;border: none;width: 718px;}

#page_15 #p15dimg1 {position:absolute;top:52px;left:193px;z-index:-1;width:255px;height:693px;}
#page_15 #p15dimg1 #p15img1 {width:255px;height:693px;}




#page_16 {position:relative; overflow: hidden;margin: 24px 0px 695px 75px;padding: 0px;border: none;width: 719px;}





#page_17 {position:relative; overflow: hidden;margin: 24px 0px 100px 0px;padding: 0px;border: none;width: 794px;}





.ft0{font: 19px 'Times New Roman';line-height: 28px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 18px 'Times New Roman';line-height: 28px;}
.ft3{font: bold 21px 'Times New Roman';line-height: 24px;}
.ft4{font: 19px 'Times New Roman';line-height: 29px;}
.ft5{font: 16px 'Times New Roman';line-height: 17px;}
.ft6{font: 19px 'Times New Roman';line-height: 26px;}
.ft7{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft8{font: 18px 'Times New Roman';line-height: 21px;}
.ft9{font: bold 15px 'Arial';line-height: 17px;}
.ft10{font: italic bold 15px 'Arial';line-height: 17px;}
.ft11{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft12{font: 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}
.ft13{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft14{font: 19px 'Times New Roman';margin-left: 8px;line-height: 21px;}
.ft15{font: 19px 'Times New Roman';line-height: 20px;}
.ft16{font: italic 19px 'Times New Roman';line-height: 22px;}
.ft17{font: 11px 'Times New Roman';line-height: 13px;position: relative; bottom: 9px;}
.ft18{font: 19px 'Times New Roman';line-height: 22px;}
.ft19{font: italic 19px 'Times New Roman';margin-left: 22px;line-height: 21px;}
.ft20{font: 11px 'Times New Roman';line-height: 12px;position: relative; bottom: 8px;}
.ft21{font: 19px 'Times New Roman';margin-left: 10px;line-height: 20px;}
.ft22{font: italic 19px 'Times New Roman';line-height: 20px;}
.ft23{font: italic 18px 'Times New Roman';line-height: 20px;}
.ft24{font: italic 18px 'Times New Roman';text-decoration: underline;line-height: 20px;position: relative; bottom: 11px;}
.ft25{font: 10px 'Times New Roman';line-height: 11px;position: relative; bottom: -3px;}
.ft26{font: 18px 'Times New Roman';line-height: 20px;}
.ft27{font: 1px 'Times New Roman';line-height: 2px;}
.ft28{font: 1px 'Times New Roman';line-height: 1px;}
.ft29{font: 11px 'Times New Roman';line-height: 12px;}
.ft30{font: italic 19px 'Times New Roman';line-height: 21px;position: relative; bottom: 5px;}
.ft31{font: italic 19px 'Times New Roman';text-decoration: underline;line-height: 21px;}
.ft32{font: 11px 'Times New Roman';line-height: 12px;position: relative; bottom: -4px;}
.ft33{font: 19px 'Times New Roman';line-height: 21px;position: relative; bottom: -14px;}
.ft34{font: 1px 'Times New Roman';line-height: 16px;}
.ft35{font: italic 19px 'Times New Roman';line-height: 16px;}
.ft36{font: 19px 'Times New Roman';line-height: 16px;}
.ft37{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: -2px;}
.ft38{font: bold 19px 'Times New Roman';text-decoration: underline;line-height: 21px;}
.ft39{font: bold 19px 'Times New Roman';text-decoration: underline;line-height: 22px;}
.ft40{font: bold 19px 'Times New Roman';line-height: 22px;}
.ft41{font: 1px 'Times New Roman';line-height: 18px;}
.ft42{font: italic bold 14px 'Arial';line-height: 16px;}
.ft43{font: 19px 'Times New Roman';margin-left: 7px;line-height: 21px;}
.ft44{font: 18px 'Times New Roman';margin-left: 7px;line-height: 21px;}
.ft45{font: 19px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft46{font: 18px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft47{font: italic bold 14px 'Arial';line-height: 17px;}
.ft48{font: 17px 'Arial';line-height: 19px;}
.ft49{font: 19px 'Times New Roman';margin-left: 3px;line-height: 21px;}
.ft50{font: italic bold 19px 'Times New Roman';line-height: 21px;}
.ft51{font: 19px 'Times New Roman';margin-left: 9px;line-height: 21px;}
.ft52{font: italic bold 16px 'Arial';line-height: 17px;}
.ft53{font: italic 16px 'Arial';line-height: 17px;}
.ft54{font: 19px 'Times New Roman';margin-left: 11px;line-height: 21px;}
.ft55{font: bold 21px 'Times New Roman';line-height: 27px;}
.ft56{font: 19px 'Times New Roman';line-height: 24px;}

.p0{text-align: left;padding-left: 110px;padding-right: 122px;margin-top: 0px;margin-bottom: 0px;text-indent: -106px;}
.p1{text-align: left;padding-left: 73px;margin-top: 9px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 135px;padding-right: 191px;margin-top: 11px;margin-bottom: 0px;text-indent: -57px;}
.p3{text-align: left;padding-left: 43px;margin-top: 179px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 135px;margin-top: 13px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 103px;padding-right: 155px;margin-top: 49px;margin-bottom: 0px;text-indent: -65px;}
.p6{text-align: left;padding-right: 119px;margin-top: 8px;margin-bottom: 0px;text-indent: 44px;}
.p7{text-align: left;padding-left: 133px;margin-top: 9px;margin-bottom: 0px;}
.p8{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 317px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 47px;margin-top: 36px;margin-bottom: 0px;}
.p11{text-align: justify;padding-right: 76px;margin-top: 42px;margin-bottom: 0px;text-indent: 47px;}
.p12{text-align: left;padding-left: 47px;margin-top: 169px;margin-bottom: 0px;}
.p13{text-align: justify;padding-right: 76px;margin-top: 172px;margin-bottom: 0px;text-indent: 47px;}
.p14{text-align: left;padding-left: 269px;margin-top: 36px;margin-bottom: 0px;}
.p15{text-align: justify;padding-right: 71px;margin-top: 9px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: justify;padding-right: 76px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p17{text-align: justify;padding-right: 76px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p18{text-align: left;padding-left: 47px;margin-top: 1px;margin-bottom: 0px;}
.p19{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 47px;margin-top: 3px;margin-bottom: 0px;}
.p21{text-align: justify;padding-right: 71px;margin-top: 0px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 47px;margin-top: 2px;margin-bottom: 0px;}
.p23{text-align: justify;padding-right: 75px;margin-top: 1px;margin-bottom: 0px;}
.p24{text-align: justify;padding-right: 76px;margin-top: 1px;margin-bottom: 0px;}
.p25{text-align: justify;padding-right: 75px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p26{text-align: justify;padding-right: 71px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p27{text-align: justify;padding-right: 76px;margin-top: 36px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 138px;margin-top: 17px;margin-bottom: 0px;}
.p29{text-align: justify;padding-right: 76px;margin-top: 10px;margin-bottom: 0px;text-indent: 47px;}
.p30{text-align: left;padding-left: 47px;margin-top: 12px;margin-bottom: 0px;}
.p31{text-align: justify;padding-right: 76px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p32{text-align: justify;padding-right: 75px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p33{text-align: justify;padding-right: 76px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p34{text-align: justify;padding-right: 76px;margin-top: 2px;margin-bottom: 0px;text-indent: 46px;}
.p35{text-align: justify;padding-left: 46px;margin-top: 1px;margin-bottom: 0px;}
.p36{text-align: justify;padding-left: 46px;margin-top: 0px;margin-bottom: 0px;}
.p37{text-align: justify;padding-right: 75px;margin-top: 1px;margin-bottom: 0px;text-indent: 46px;}
.p38{text-align: left;padding-left: 45px;margin-top: 4px;margin-bottom: 0px;}
.p39{text-align: justify;padding-left: 63px;padding-right: 76px;margin-top: 36px;margin-bottom: 0px;text-indent: -18px;}
.p40{text-align: justify;padding-left: 64px;padding-right: 76px;margin-top: 1px;margin-bottom: 0px;text-indent: -19px;}
.p41{text-align: justify;padding-left: 45px;margin-top: 1px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 46px;margin-top: 9px;margin-bottom: 0px;}
.p43{text-align: justify;padding-right: 76px;margin-top: 8px;margin-bottom: 0px;text-indent: 46px;}
.p44{text-align: justify;padding-right: 76px;margin-top: 1px;margin-bottom: 0px;text-indent: 46px;}
.p45{text-align: justify;padding-left: 47px;margin-top: 1px;margin-bottom: 0px;}
.p46{text-align: justify;padding-left: 69px;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: -22px;}
.p47{text-align: justify;padding-left: 69px;padding-right: 76px;margin-top: 1px;margin-bottom: 0px;text-indent: -22px;}
.p48{text-align: justify;padding-left: 69px;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: -22px;}
.p49{text-align: left;padding-left: 46px;margin-top: 36px;margin-bottom: 0px;}
.p50{text-align: justify;padding-right: 76px;margin-top: 9px;margin-bottom: 0px;text-indent: 47px;}
.p51{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p52{text-align: justify;padding-left: 65px;margin-top: 4px;margin-bottom: 0px;}
.p53{text-align: justify;padding-left: 65px;margin-top: 2px;margin-bottom: 0px;}
.p54{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 46px;}
.p55{text-align: justify;padding-right: 75px;margin-top: 2px;margin-bottom: 0px;text-indent: 46px;}
.p56{text-align: left;padding-left: 46px;margin-top: 0px;margin-bottom: 0px;}
.p57{text-align: justify;padding-right: 76px;margin-top: 2px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 46px;margin-top: 2px;margin-bottom: 0px;}
.p59{text-align: justify;padding-left: 46px;margin-top: 8px;margin-bottom: 0px;}
.p60{text-align: justify;padding-left: 70px;padding-right: 76px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p61{text-align: justify;padding-left: 144px;margin-top: 1px;margin-bottom: 0px;}
.p62{text-align: justify;padding-left: 70px;padding-right: 76px;margin-top: 3px;margin-bottom: 0px;text-indent: -24px;}
.p63{text-align: justify;padding-left: 70px;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p64{text-align: left;padding-left: 145px;margin-top: 0px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 218px;margin-top: 9px;margin-bottom: 0px;}
.p66{text-align: left;padding-left: 70px;margin-top: 0px;margin-bottom: 0px;}
.p67{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p68{text-align: center;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p69{text-align: right;padding-right: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p70{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p71{text-align: left;padding-left: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p72{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p73{text-align: left;padding-left: 25px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p74{text-align: justify;padding-right: 76px;margin-top: 36px;margin-bottom: 0px;text-indent: 46px;}
.p75{text-align: left;padding-left: 46px;margin-top: 4px;margin-bottom: 0px;}
.p76{text-align: left;padding-left: 47px;margin-top: 9px;margin-bottom: 0px;}
.p77{text-align: left;padding-left: 108px;padding-right: 557px;margin-top: 1px;margin-bottom: 0px;text-indent: -32px;}
.p78{text-align: left;padding-left: 141px;margin-top: 0px;margin-bottom: 0px;}
.p79{text-align: left;padding-left: 141px;margin-top: 1px;margin-bottom: 0px;}
.p80{text-align: left;padding-left: 178px;margin-top: 0px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 212px;margin-top: 1px;margin-bottom: 0px;}
.p82{text-align: left;padding-left: 405px;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: -190px;}
.p83{text-align: left;padding-left: 244px;margin-top: 1px;margin-bottom: 0px;}
.p84{text-align: left;padding-left: 279px;margin-top: 1px;margin-bottom: 0px;}
.p85{text-align: left;padding-left: 348px;padding-right: 238px;margin-top: 0px;margin-bottom: 0px;text-indent: -37px;}
.p86{text-align: left;padding-left: 282px;padding-right: 328px;margin-top: 2px;margin-bottom: 0px;}
.p87{text-align: left;padding-left: 141px;padding-right: 411px;margin-top: 0px;margin-bottom: 0px;text-indent: 73px;}
.p88{text-align: left;padding-left: 75px;margin-top: 1px;margin-bottom: 0px;}
.p89{text-align: justify;padding-right: 76px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p90{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p91{text-align: left;padding-left: 93px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p92{text-align: left;padding-left: 81px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p93{text-align: left;padding-left: 130px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p94{text-align: center;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p95{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p96{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p97{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p98{text-align: center;padding-right: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p99{text-align: justify;padding-right: 76px;margin-top: 36px;margin-bottom: 0px;text-indent: 47px;}
.p100{text-align: left;padding-left: 47px;padding-right: 76px;margin-top: 2px;margin-bottom: 0px;}
.p101{text-align: justify;padding-left: 68px;padding-right: 75px;margin-top: 3px;margin-bottom: 0px;text-indent: -21px;}
.p102{text-align: justify;padding-left: 68px;padding-right: 76px;margin-top: 1px;margin-bottom: 0px;text-indent: -21px;}
.p103{text-align: justify;padding-left: 68px;padding-right: 70px;margin-top: 1px;margin-bottom: 0px;text-indent: -21px;}
.p104{text-align: left;padding-left: 68px;margin-top: 0px;margin-bottom: 0px;}
.p105{text-align: left;padding-left: 68px;margin-top: 1px;margin-bottom: 0px;}
.p106{text-align: justify;padding-left: 68px;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: -21px;}
.p107{text-align: left;padding-left: 313px;margin-top: 0px;margin-bottom: 0px;}
.p108{text-align: justify;padding-left: 68px;padding-right: 76px;margin-top: 36px;margin-bottom: 0px;text-indent: -21px;}
.p109{text-align: justify;padding-left: 68px;padding-right: 70px;margin-top: 2px;margin-bottom: 0px;text-indent: -21px;}
.p110{text-align: justify;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p111{text-align: left;padding-left: 271px;padding-right: 110px;margin-top: 36px;margin-bottom: 0px;text-indent: -236px;}
.p112{text-align: left;padding-left: 47px;margin-top: 47px;margin-bottom: 0px;}
.p113{text-align: justify;padding-left: 65px;margin-top: 3px;margin-bottom: 0px;}
.p114{text-align: justify;padding-left: 65px;margin-top: 1px;margin-bottom: 0px;}
.p115{text-align: justify;padding-left: 67px;padding-right: 76px;margin-top: 2px;margin-bottom: 0px;text-indent: -1px;}
.p116{text-align: left;padding-left: 47px;margin-top: 23px;margin-bottom: 0px;}
.p117{text-align: left;padding-right: 76px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p118{text-align: justify;padding-left: 47px;padding-right: 526px;margin-top: 1px;margin-bottom: 0px;}
.p119{text-align: left;padding-left: 66px;margin-top: 1px;margin-bottom: 0px;}
.p120{text-align: left;padding-left: 66px;padding-right: 154px;margin-top: 1px;margin-bottom: 0px;}
.p121{text-align: left;padding-left: 66px;margin-top: 36px;margin-bottom: 0px;}
.p122{text-align: left;padding-left: 66px;padding-right: 251px;margin-top: 1px;margin-bottom: 0px;text-indent: 28px;}
.p123{text-align: left;padding-left: 94px;margin-top: 2px;margin-bottom: 0px;}
.p124{text-align: left;padding-left: 119px;padding-right: 354px;margin-top: 1px;margin-bottom: 0px;}
.p125{text-align: left;padding-left: 119px;padding-right: 132px;margin-top: 2px;margin-bottom: 0px;text-indent: 23px;}
.p126{text-align: left;padding-left: 139px;margin-top: 2px;margin-bottom: 0px;}
.p127{text-align: left;padding-left: 186px;padding-right: 413px;margin-top: 1px;margin-bottom: 0px;text-indent: -18px;}
.p128{text-align: left;padding-left: 168px;margin-top: 1px;margin-bottom: 0px;}
.p129{text-align: left;padding-left: 190px;margin-top: 1px;margin-bottom: 0px;}
.p130{text-align: left;padding-left: 210px;padding-right: 350px;margin-top: 1px;margin-bottom: 0px;text-indent: -4px;}
.p131{text-align: left;padding-left: 197px;margin-top: 2px;margin-bottom: 0px;}
.p132{text-align: left;padding-left: 173px;margin-top: 1px;margin-bottom: 0px;}
.p133{text-align: left;padding-left: 149px;margin-top: 1px;margin-bottom: 0px;}
.p134{text-align: left;padding-left: 115px;margin-top: 1px;margin-bottom: 0px;}
.p135{text-align: left;padding-left: 76px;padding-right: 219px;margin-top: 1px;margin-bottom: 0px;}
.p136{text-align: left;padding-left: 47px;margin-top: 22px;margin-bottom: 0px;}
.p137{text-align: justify;padding-left: 64px;padding-right: 70px;margin-top: 4px;margin-bottom: 0px;text-indent: -17px;}
.p138{text-align: justify;padding-left: 66px;padding-right: 76px;margin-top: 8px;margin-bottom: 0px;text-indent: -19px;}
.p139{text-align: justify;padding-left: 66px;padding-right: 71px;margin-top: 2px;margin-bottom: 0px;text-indent: -19px;}
.p140{text-align: justify;padding-left: 66px;padding-right: 75px;margin-top: 36px;margin-bottom: 0px;}
.p141{text-align: left;padding-left: 199px;margin-top: 11px;margin-bottom: 0px;}
.p142{text-align: left;padding-left: 156px;margin-top: 8px;margin-bottom: 0px;}
.p143{text-align: justify;padding-right: 76px;margin-top: 30px;margin-bottom: 0px;text-indent: 47px;}
.p144{text-align: justify;padding-right: 71px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p145{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p146{text-align: justify;padding-right: 71px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p147{text-align: justify;padding-right: 76px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p148{text-align: left;padding-left: 121px;margin-top: 673px;margin-bottom: 0px;}
.p149{text-align: justify;padding-right: 76px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p150{text-align: left;padding-left: 121px;margin-top: 730px;margin-bottom: 0px;}
.p151{text-align: left;padding-left: 314px;margin-top: 0px;margin-bottom: 0px;}
.p152{text-align: left;padding-left: 201px;margin-top: 37px;margin-bottom: 0px;}
.p153{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p154{text-align: left;padding-left: 389px;margin-top: 0px;margin-bottom: 0px;}
.p155{text-align: left;padding-left: 253px;margin-top: 165px;margin-bottom: 0px;}
.p156{text-align: left;padding-left: 254px;padding-right: 163px;margin-top: 130px;margin-bottom: 0px;text-indent: -92px;}
.p157{text-align: center;padding-left: 155px;padding-right: 155px;margin-top: 87px;margin-bottom: 0px;}
.p158{text-align: left;padding-left: 252px;padding-right: 119px;margin-top: 4px;margin-bottom: 0px;text-indent: -132px;}
.p159{text-align: right;padding-right: 76px;margin-top: 193px;margin-bottom: 0px;}
.p160{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p161{text-align: left;padding-left: 124px;padding-right: 171px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 20px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 17px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td3{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 13px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 14px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 26px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 54px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 14px;vertical-align: bottom;background: #000000;}
.td8{padding: 0px;margin: 0px;width: 10px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 78px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 208px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 158px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 276px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 236px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 237px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 16px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 34px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 28px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 91px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 50px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 119px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 406px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 287px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 253px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 153px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 122px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 228px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 270px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 198px;vertical-align: bottom;}
.td31{padding: 0px;margin: 0px;width: 43px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 89px;vertical-align: bottom;}
.td33{padding: 0px;margin: 0px;width: 113px;vertical-align: bottom;}
.td34{padding: 0px;margin: 0px;width: 85px;vertical-align: bottom;}

.tr0{height: 2px;}
.tr1{height: 1px;}
.tr2{height: 33px;}
.tr3{height: 16px;}
.tr4{height: 21px;}
.tr5{height: 25px;}
.tr6{height: 18px;}
.tr7{height: 56px;}
.tr8{height: 22px;}
.tr9{height: 45px;}
.tr10{height: 51px;}
.tr11{height: 41px;}
.tr12{height: 19px;}
.tr13{height: 20px;}
.tr14{height: 23px;}

.t0{width: 238px;margin-left: 148px;margin-top: 4px;font: italic 19px 'Times New Roman';}
.t1{width: 642px;margin-top: 11px;font: bold 19px 'Times New Roman';}
.t2{width: 642px;font: 19px 'Times New Roman';}
.t3{width: 350px;margin-left: 66px;margin-top: 1px;font: 17px 'Arial';}
.t4{width: 511px;margin-left: 124px;margin-top: 95px;font: 19px 'Times New Roman';}

